body {
    color: #101010;
}
h1, h2, h3, h4, h5, h6, a {
    font-weight: 600;
}
p {
    margin: 0 0 1.5em;
}
div#content {
    min-height: 500px;
}
h1#site-title {
    margin-top: 36px;
}
h1#site-title a{
    font-size: 2.4em;
}
.title-wrapper {
    margin-top: 8px;
    margin-bottom: 8px;
}
#breadcrumbs {
    display: none;
}
.color-palette-green-bamboo h1, .color-palette-green-bamboo h2, .color-palette-green-bamboo h3, .color-palette-green-bamboo h4, .color-palette-green-bamboo h5, .color-palette-green-bamboo h6{
    color: #6a7b17;
}
.color-palette-green-bamboo a:hover {
    color: #20D9EC;
}
.recruit-box {
    border-style: solid;
    border-color: #6a7b17;
    border-width: 2px;
    padding: 10px;
    text-align: center;
}
.recruit-box-two {
    border-style: solid;
    border-color: #6a7b17;
    border-width: 2px;
    padding: 10px;
}
div.logo {
    width: 23%; 
    margin-left: 1%;
    margin-right: 1%;
    float: left;
}
div.logo img {
    display: block;
    width: auto;
    max-width: 100%;
    /* margin: auto; */
}

/* New Styles by MMR */

#logo {
    margin: 3px 0 0 0;
}

header#head hgroup.ten.columns {
    width: 100%;
    text-align: center;
    margin-right: 0;
}

#top-links {
    margin-top: 0;
}

.front header.article-header {
    margin-bottom: 0;
}

.front header.article-header .title-wrapper {
    margin-top: 0;
}

.front header.article-header .title-wrapper h1 {
    margin-bottom: 0;
}

.front h1#site-title a {
    margin-left: -90px;
}

.front article#node-1 .field-name-body p {
    margin-bottom: 0.75em;
}

.recruit-box h2 {
    margin-top: 10px;
    -webkit-animation: color-change 3s infinite;
    -moz-animation: color-change 3s infinite;
    -o-animation: color-change 3s infinite;
    -ms-animation: color-change 3s infinite;
    animation: color-change 3s infinite;
}

@-webkit-keyframes color-change {
    0% { color: #6a7b17; }
    50% { color: red; }
    100% { color: #6a7b17; }
}
@-moz-keyframes color-change {
    0% { color: #6a7b17; }
    50% { color: red; }
    100% { color: #6a7b17; }
}
@-ms-keyframes color-change {
    0% { color: #6a7b17; }
    50% { color: red; }
    100% { color: #6a7b17; }
}
@-o-keyframes color-change {
    0% { color: #6a7b17; }
    50% { color: red; }
    100% { color: #6a7b17; }
}
@keyframes color-change {
    0% { color: #6a7b17; }
    50% { color: red; }
    100% { color: #6a7b17; }
}

#social-media-wrapper{
    float: right;
    position: absolute;
    top: 65px;
    right: 15px;
}

@media only screen and (max-width: 600px) and (min-width: 300px) {
    #site-title-wrapper {
        clear: both;
    }

    #logo {
        float: none;
        max-width: none;
    }

    h1#site-title a {
        margin-left: 0;
        font-size: 1.5em;
    }
}
